/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/





.cart-menu-item-price{white-space:nowrap !important;}
.phone-num a:hover{color:var(--e-global-color-color_white) !important; text-decoration:underline !important}
/*-----------------------------------------***style header***----------------------------------*/

body.home header:not(.sticky-active) .section-header{background:transparent !important}
.menu-header .menu-item {border-top:1px solid var(--e-global-color-color_white);transition:0.3s ease-in-out}
.menu-header li.menu-item:hover, .menu-header li.menu-item.current-menu-item{background:var(--e-global-color-color_white);}
.menu-header li.menu-item:hover a.coherence-core-menu-item{color:var(--e-global-color-color_1) !important}
.menu-header a.coherence-core-menu-item{transition:0.3s ease-in-out;}
.menu-header a.coherence-core-menu-item:hover{transform:translateX(20px)}

@media only screen and (min-width: 801px){
	/* add Menu word to menu icon  */
.menu-header .coherence-core-nav-menu-icon{position:relative} 
.menu-header .coherence-core-nav-menu-icon::after{position:absolute;content:'Menu';top:22px;left:58px;;font-size:clamp(20px, 1.2vw ,23px);font-family: "Poppins", Sans-serif !important;font-weight:500;text-transform:uppercase;color:var(--e-global-color-color_1);transition:0.2s ease-in-out; }
	.menu-header:hover .coherence-core-nav-menu-icon::after{color:var(--e-global-color-color_white) !important}

	/* close icon style */
.menu-header .coherence-core-flyout-close svg, .menu-header .coherence-core-flyout-close{top:20px;right:unset !important;}
}




/*------------------------------------------------------*** Global ***------------------------------------------------------*/
.has-border,.has-br2 {position:relative}
.has-border::after{position:absolute;content:'';background:transparent;border:30px solid transparent;border-image:url(/wp-content/uploads/2026/02/chr-demo-restauration-5-border-image.webp) 30;width:calc(100% + 36px);height:calc(100% + 36px);top:-18px;left:-18px; }
.has-br2::after{position:absolute;content:'';background:transparent;border:20px solid transparent;border-image:url(/wp-content/uploads/2026/02/stroke-2.webp) 20;width:calc(100% + 15px);height:calc(100% + 15px);top:-8px;left:-8px;}


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER HOME*********************************/




/**************************************Style : section_presentation*********************************/
.fac-iframe iframe{box-shadow:0 0 0 20px var(--e-global-color-color_2);border-top-left-radius:25px;border-top-right-radius:25px;}

/**************************************Style : section_prestations*********************************/
.pres-section .item{padding-bottom:20px !important}
.pres-section .item-body{padding:20px;background:#fff;transition:0.3s ease-in-out;}
.pres-section .item-body:hover{box-shadow:0 3px 10px rgb(201 151 13 / 12%) !important }
.pres-section section{display:flex;flex-direction:column;align-items:center;justify-content:center;}
@media only screen and (min-width: 801px){
.pres-section .item-body{position:relative !important;}
.pres-section .btn-read-more {position:absolute;top:45%;opacity:0;transition:0.45s ease-in-out;}
.pres-section .item-body:hover .btn-read-more {top:25%;opacity:1}      
}
@media only screen and (max-width: 800px){
.pres-section .btn-read-more {border:1px solid var(--e-global-color-color_1) !important;}   
}
.pres-section  .imgCarContenair img {
  -webkit-mask-image: url("/wp-content/uploads/2026/02/chr-demo-restauration-5-img-mask.png");
  -webkit-mask-size: cover;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;

  mask-image: url("/wp-content/uploads/2026/02/chr-demo-restauration-5-img-mask.png");
  mask-size: cover;
  mask-repeat: no-repeat;
  mask-position: center;
}
@media only screen and (max-width: 497px){
.pres-section .item-body{padding:10px;}
.pres-section .imgCarContenair img {height:300px !important;object-fit:cover 300px !important;}
}
/**************************************Style : section_Actualites*********************************/
.pres-marquee .coherence-marquee-item p{ -webkit-text-stroke: 1px var(--e-global-color-color_2) !important;opacity:0.35;}
.fac-marquee .coherence-marquee-item p{ -webkit-text-stroke: 1px #ffffff !important;}
.fac-marquee .coherence-marquee-slider-active{width:1000px !important;overflow:visible !important;}
@media only screen and (max-width: 1024px){
	.fac-marquee  .slick-list {transform:scale(-1) !important}	
}

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_article / instagram*********************************/
.article-section .container-posts-grid .post-item-img a{display:none !important}
.inst-col .ti-widget-footer{display:none !important}
.ti-widget[data-wkey="feed-instagram"][data-style=custom-style][data-widget-type=social] .ti-widget-card, .ti-lightbox .ti-widget-card{border-radius: 0 !important;}
@media only screen and (max-width: 600px){
.ti-widget[data-wkey="feed-instagram"] .ti-layout-item {
	flex: 0 0 calc(100% / 2) !important;
	width: calc(100% / 2) !important;
	height: fit-content;
}
}
/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/
.avis-col .ti-widget.ti-goog .ti-review-item>.ti-inner{border-radius:0px !important;background-color:var(--e-global-color-color_3) !important;padding:35px !important;}
@media only screen and (min-width: 1025px){
.avis-col .ti-widget.ti-goog .ti-controls .ti-next{right:-25px !important;display:block !important}
.avis-col .ti-widget.ti-goog .ti-controls .ti-prev{left:-25px !important;display:block !important}
.avis-col .ti-widget.ti-goog .ti-controls .ti-next, .avis-col .ti-widget.ti-goog .ti-controls .ti-prev {background-color:transparent !important; outline: none !important;}
.avis-col .ti-widget.ti-goog .ti-controls .ti-next:before, .avis-col .ti-widget.ti-goog .ti-controls .ti-prev:before{border-color: var(--e-global-color-color_1)!important;width:15px !important; height:15px !important;}
.avis-col .ti-widget.ti-goog .ti-controls .ti-next:hover, .avis-col .ti-widget.ti-goog .ti-controls .ti-prev:hover { background-color: transparent !important;outline: none !important;box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0) !important;}
.avis-col .ti-widget.ti-goog .ti-controls .ti-next:hover:before, .avis-col .ti-widget.ti-goog .ti-controls .ti-prev:hover:before{border-color: var(--e-global-color-color_2) !important;} 
}
@media only screen and (max-width: 1024px){
.avis-col{padding-bottom: 17px !important;}
.avis-col .ti-widget.ti-goog .ti-reviews-container-wrapper { padding-top: 15px !important; } 
.avis-col .ti-widget.ti-goog .ti-review-item > .ti-inner { padding: 30px 30px 30px !important; border-radius: 0px !important; background-color: #fff !important; } 
.avis-col .ti-footer { display: none !important; } 
.avis-col .ti-review-content { font-size: 15px !important; line-height: normal !important; } 
.avis-col .ti-controls { top: unset !important; bottom: -20px !important; left: 27px; display: block !important;} 
.avis-col .ti-next, .avis-col .ti-prev { background: var(--e-global-color-color_1) !important; width: 36px !important; height: 36px !important; display: flex !important; align-items: center; left: 0px !important; right: unset !important;outline:none !important;border-radius:0px !important; } 
.avis-col .ti-next { left: calc(50% - 20px) !important; } 
.avis-col .ti-prev { left: calc(50% - 70px) !important; } 
.avis-col .ti-widget.ti-goog .ti-controls .ti-next:hover, .avis-col .ti-widget.ti-goog .ti-controls .ti-prev:hover { transform: unset !important; background: var(--e-global-color-color_2) !important; outline: none !important;box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0) !important;} 
.avis-col .ti-prev:before, .avis-col .ti-prev:after, .avis-col .ti-next:before, .avis-col .ti-next:after { border-color: #fff !important; } 
body .ti-widget.ti-goog .ti-controls-dots, body .ti-widget.ti-goog .ti-controls-line  { display: none !important; } 	
}

/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/
@media only screen and (min-width: 1361px) and (max-width: 1700px){
    
    /*style header*/

    /*style main content*/
.shape-1 {width:9% !important}
    /*style footer*/
    
}
	
	
/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/